
Redmine - Feature #6916

Add mail notification for added comments to news

2010-11-16 20:07 - Ivan Cenov

Status: Closed Start date: 2010-11-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This would be useful when comments are added to "old" news, that are not front page.

Ivan

Related issues:

Is duplicate of Redmine - Feature #2074: Sending email notifications when com... Closed 2008-10-23

History

#1 - 2010-11-16 20:10 - Jean-Philippe Lang

- Category set to Email notifications

#2 - 2010-11-16 21:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #2074.
